CGFOURTEEN(4)

NAME
cgfourteen - Sun accelerated 8/24-bit color frame buffer

SYNOPSIS
cgfourteen* at obio?

DESCRIPTION
The cgfourteen is a memory based color frame buffer, with graphics acceleration and overlay capabilities. Its pixel memory can be mapped into a user process address space by using the mmap(2) system call. The cgfourteen driver supports the minimal ioctl's needed to run Xorg(1).

The driver operates by default in sparc/cgthree(4) emulation mode, i.e. in 8-bit unaccelerated mode. This emulation does include support for the hardware cursor present on the cgfourteen, however.

SEE ALSO
sparc/bwtwo(4), sparc/cgeight(4), sparc/cgfour(4), sparc/cgsix(4), sparc/cgthree(4), sparc/cgtwo(4), sparc/tcx(4)